/* Webfont: MetaPlusBook-Roman */
@font-face {
  font-family: 'MetaPlus';
  src: url("fonts/MetaPluBooRom.eot");
  /* IE9 Compat Modes */
  src: url("fonts/MetaPluBooRom.eot?#iefix") format("embedded-opentype"), url("fonts/MetaPluBooRom.woff") format("woff"), url("fonts/MetaPluBooRom.ttf") format("truetype"), url("fonts/MetaPluBooRom.svg#MetaPlusBook-Roman") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility; }

/* Webfont: MetaPlusBold-Roman */
@font-face {
  font-family: 'MetaPlus';
  src: url("fonts/MetaPluBolRom.eot");
  /* IE9 Compat Modes */
  src: url("fonts/MetaPluBolRom.eot?#iefix") format("embedded-opentype"), url("fonts/MetaPluBolRom.woff") format("woff"), url("fonts/MetaPluBolRom.ttf") format("truetype"), url("fonts/MetaPluBolRom.svg#MetaPlusBold-Roman") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: bold;
  text-rendering: optimizeLegibility; }

/* Webfont: MetaPlusMedium-Roman */
@font-face {
  font-family: 'MetaPlus';
  src: url("fonts/MetaPluMedRom.eot");
  /* IE9 Compat Modes */
  src: url("fonts/MetaPluMedRom.eot?#iefix") format("embedded-opentype"), url("fonts/MetaPluMedRom.woff") format("woff"), url("fonts/MetaPluMedRom.ttf") format("truetype"), url("fonts/MetaPluMedRom.svg#MetaPlusMedium-Roman") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 500;
  text-rendering: optimizeLegibility; }

/* Webfont: MetaPlusBook-Italic */
@font-face {
  font-family: 'MetaPlus';
  src: url("fonts/MetaPluBooIta.eot");
  /* IE9 Compat Modes */
  src: url("fonts/MetaPluBooIta.eot?#iefix") format("embedded-opentype"), url("fonts/MetaPluBooIta.woff") format("woff"), url("fonts/MetaPluBooIta.ttf") format("truetype"), url("fonts/MetaPluBooIta.svg#MetaPlusBook-Italic") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: normal;
  text-rendering: optimizeLegibility; }

/* Webfont: Minion-Regular */
@font-face {
  font-family: 'Minion';
  src: url("fonts/MinioReg.eot");
  /* IE9 Compat Modes */
  src: url("fonts/MinioReg.eot?#iefix") format("embedded-opentype"), url("fonts/MinioReg.woff") format("woff"), url("fonts/MinioReg.ttf") format("truetype"), url("fonts/MinioReg.svg#Minion-Regular") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility; }

/* Webfont: Minion-Bold */
@font-face {
  font-family: 'Minion';
  src: url("fonts/MinioBol.eot");
  /* IE9 Compat Modes */
  src: url("fonts/MinioBol.eot?#iefix") format("embedded-opentype"), url("fonts/MinioBol.woff") format("woff"), url("fonts/MinioBol.ttf") format("truetype"), url("fonts/MinioBol.svg#Minion-Bold") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: bold;
  text-rendering: optimizeLegibility; }

/* Webfont: Minion-Italic */
@font-face {
  font-family: 'Minion';
  src: url("fonts/MinioIta.eot");
  /* IE9 Compat Modes */
  src: url("fonts/MinioIta.eot?#iefix") format("embedded-opentype"), url("fonts/MinioIta.woff") format("woff"), url("fonts/MinioIta.ttf") format("truetype"), url("fonts/MinioIta.svg#Minion-Italic") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: normal;
  text-rendering: optimizeLegibility; }

/* Webfont: Minion-SemiboldItalic */
@font-face {
  font-family: 'Minion';
  src: url("fonts/MinioSemIta.eot");
  /* IE9 Compat Modes */
  src: url("fonts/MinioSemIta.eot?#iefix") format("embedded-opentype"), url("fonts/MinioSemIta.woff") format("woff"), url("fonts/MinioSemIta.ttf") format("truetype"), url("fonts/MinioSemIta.svg#Minion-SemiboldItalic") format("svg");
  /* Legacy iOS */
  font-style: italic;
  font-weight: 600;
  text-rendering: optimizeLegibility; }
